######################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=iw] {Greenstone Digital Library  המסמך המבוקש לא נמצא. נא ללחוץ על כפתור "אחורה" בדפדפן או כפתור ה"בית" כדי לחזור ל }
 

_textdefaulttitle_ [l=iw] {GSDL טעות }


_collectionextra_ [l=iw] { ימים _about:builddate_ האוסף נבנה לפני 
 מסמכים _about:numdocs_ האוסף מכיל  }
# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=iw] {  
<p> בתים _numbytes_ סה"כ    _If_("_numdocs_" eq "1",מסמך,מסמכים),_numdocs_ האוסף מכיל מידע בגודל }


_textimagecollection_ [l=iw] {}
_textimageabout_ [l=iw] {על האתר}
_textimagehome_ [l=iw] {עמוד הבית}
_textimagehelp_ [l=iw] {דף עזר}
_textimagepref_ [l=iw] {דף הגדרות}
_textimagegreenstone_ [l=iw] {Greenstone  ספריית }



_textimagesearch_ [l=iw] {חפש מונחים מדוייקים}
_textimageTitle_ [l=iw] {דפדף כותרות לפי א-ב}
_textimageList_ [l=iw] {דפדף ברשימת מסמכים}
_textimageCreator_ [l=iw] {דפדף מחברים לפי א-ב}
_textimageSeries_ [l=iw] {דפדף לפי סידורים}
_textimageDate_ [l=iw] {דפדף לפי תאריך}
_textimageSubject_ [l=iw] {דפדף לפי נושאים}
_textimageTo_ [l=iw] {דפדף לפי סדר המען}
_textimageFrom_ [l=iw] {דפדף לפי סדר מקורות}
_textimageOrganization_ [l=iw] {דפדף לפי אירגונים}
_textimageHowto_ [l=iw] {דפדף לפי סדר כיצד}
_textimageTopic_ [l=iw] {דפדף לפי סידורים מיוחדים}
_textimageBrowse_ [l=iw] {דפדף}
_textimagePeople_ [l=iw] {דפדף רשימת אנשים לפי א-ב}
_textimageLanguage_ [l=iw] {דפדף לפי שפה} 
_textimageAcronym_ [l=iw] {דפדף ראשי תיבות}
_textimagePhrase_ [l=iw] {דפדף ביטוייים}

_texticontabsearchgreen_ [l=iw] {חפש}
_texticontabdategreen_ [l=iw] {תאריכים}
_texticontabseriesgreen_ [l=iw] {סדרות}
_texticontabauthorgreen_ [l=iw] {מחברים א-ת}
_texticontabtitlegreen_ [l=iw] {כותרות א-ת}
_texticontablistgreen_ [l=iw] {רשימות}
_texticontabsubjectgreen_ [l=iw] {נושאים}
_texticontabtogreen_ [l=iw] {מען}
_texticontabfromgreen_ [l=iw] {מקור}
_texticontaborggreen_ [l=iw] {אירגון}
_texticontabhowgreen_ [l=iw] {כיצד}
_texticontabtopicgreen_ [l=iw] {כותרות}
_texticontabbrwsegreen_ [l=iw] {דפדף}
_texticontabPeoplegreen_ [l=iw] {אנשים א-ת}
_texticontabLanguagegreen_ [l=iw] {שפה}
_texticontabAcronymgreen_ [l=iw] {ראשי תיבות}
_texticontabPhrasegreen_ [l=iw] {ביטויים}


_texticontext_ [l=iw] {הצג את המסמך}
_texticonclosedbook_ [l=iw] {פתח את המסמך והצג את תוכנו}
_texticonnext_ [l=iw] {לחלק הבא}
_texticonprev_ [l=iw] {לחלק הקודם}

_texticonmidi_ [l=iw] {MIDI - הצג את מסמך ה}
_texticonmsword_ [l=iw] {Word - הצג את מסמך ה}
_texticonpdf_ [l=iw] {PDF - הצג את מסמך ה }
_texticonps_ [l=iw] {PS - הצג את מסמך ה}
_texticonppt_ [l=iw] {PPT - הצג את מסמך ה}
_texticonrtf_ [l=iw] {RTF - הצג את מסמך ה}
_texticonxls_ [l=iw] {XLS - הצג את מסמך ה}




_page_ [l=iw] {עמוד}
_pages_ [l=iw] {עמודים}
_of_ [l=iw] {המקור הוא}
_vol_ [l=iw] {כרך}
_num_ [l=iw] {מספר}


_textmonth00_ [l=iw] {}
_textmonth01_ [l=iw] {ינואר}
_textmonth02_ [l=iw] {פברואר}
_textmonth03_ [l=iw] {מרץ}
_textmonth04_ [l=iw] {אפריל}
_textmonth05_ [l=iw] {מאי}
_textmonth06_ [l=iw] {יוני}
_textmonth07_ [l=iw] {יולי}
_textmonth08_ [l=iw] {אוגוסט}
_textmonth09_ [l=iw] {ספטמבר}
_textmonth10_ [l=iw] {אוקטובר}
_textmonth11_ [l=iw] {נובמבר}
_textmonth12_ [l=iw] {דצמבר}


_textdocument_ [l=iw] {מסמך}
_textsection_ [l=iw] {חלק} 
_textparagraph_ [l=iw] {פיסקה}

_magazines_ [l=iw] {ירחון}


_nzdlpagefooter_ [l=iw] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "  דומע תיבה " ## top_nav_button ## chome ##
_httpiconchomeof_ [l=iw] {_httpimg_/iw/chomeof.gif}
_httpiconchomeon_ [l=iw] {_httpimg_/iw/chomeon.gif}
_widthchomex_ [l=iw] {43}
_heightchomex_ [l=iw] {20}

## " הרזע " ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=iw] {_httpimg_/iw/chelpof.gif}
_httpiconchelpon_ [l=iw] {_httpimg_/iw/chelpon.gif}
_widthchelpx_ [l=iw] {36}
_heightchelpx_ [l=iw] {20}

## " תויופידע " ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=iw] {_httpimg_/iw/cprefof.gif}
_httpiconcprefon_ [l=iw] {_httpimg_/iw/cprefon.gif}
_widthcprefx_ [l=iw] {87}
_heightcprefx_ [l=iw] {20}

## " הרזע " ## green_title ## h_help ##
_httpiconhhelp_ [l=iw] {_httpimg_/iw/h\_help.gif}
_widthhhelp_ [l=iw] {200}
_heighthhelp_ [l=iw] {57}

## " םירבחמ ת-א " ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=iw] {_httpimg_/iw/tauthgr.gif}
_httpicontauthof_ [l=iw] {_httpimg_/iw/tauthof.gif}
_httpicontauthon_ [l=iw] {_httpimg_/iw/tauthon.gif}
_widthtauthx_ [l=iw] {100}
_heighttauthx_ [l=iw] {17}

## " תורדס " ## nav_bar_button ## tser ##
_httpicontsergr_ [l=iw] {_httpimg_/iw/tsergr.gif}
_httpicontserof_ [l=iw] {_httpimg_/iw/tserof.gif}
_httpicontseron_ [l=iw] {_httpimg_/iw/tseron.gif}
_widthtserx_ [l=iw] {87}
_heighttserx_ [l=iw] {17}

## " םיכיראת " ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=iw] {_httpimg_/iw/tdategr.gif}
_httpicontdateof_ [l=iw] {_httpimg_/iw/tdateof.gif}
_httpicontdateon_ [l=iw] {_httpimg_/iw/tdateon.gif}
_widthtdatex_ [l=iw] {87}
_heighttdatex_ [l=iw] {17}

## " םיאשונ " ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=iw] {_httpimg_/iw/tsubjgr.gif}
_httpicontsubjon_ [l=iw] {_httpimg_/iw/tsubjon.gif}
_httpicontsubjof_ [l=iw] {_httpimg_/iw/tsubjof.gif}
_widthtsubjx_ [l=iw] {87}
_heighttsubjx_ [l=iw] {17}

## " רוקמ " ## nav_bar_button ## tto ##
_httpiconttogr_ [l=iw] {_httpimg_/iw/ttogr.gif}
_httpiconttoon_ [l=iw] {_httpimg_/iw/ttoon.gif}
_httpiconttoof_ [l=iw] {_httpimg_/iw/ttoof.gif}
_widthttox_ [l=iw] {87}
_heightttox_ [l=iw] {17}

## " ןעמ " ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=iw] {_httpimg_/iw/tfromgr.gif}
_httpicontfromon_ [l=iw] {_httpimg_/iw/tfromon.gif}
_httpicontfromof_ [l=iw] {_httpimg_/iw/tfromof.gif}
_widthtfromx_ [l=iw] {87}
_heighttfromx_ [l=iw] {17}

## " ןוגרא " ## nav_bar_button ## torg ##
_httpicontorggr_ [l=iw] {_httpimg_/iw/torggr.gif}
_httpicontorgon_ [l=iw] {_httpimg_/iw/torgon.gif}
_httpicontorgof_ [l=iw] {_httpimg_/iw/torgof.gif}
_widthtorgx_ [l=iw] {87}
_heighttorgx_ [l=iw] {17}

## " דציכ " ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=iw] {_httpimg_/iw/thowgr.gif}
_httpiconthowon_ [l=iw] {_httpimg_/iw/thowon.gif}
_httpiconthowof_ [l=iw] {_httpimg_/iw/thowof.gif}
_widththowx_ [l=iw] {87}
_heightthowx_ [l=iw] {17}

## " תרתוכ " ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=iw] {_httpimg_/iw/ttopicgr.gif}
_httpiconttopicon_ [l=iw] {_httpimg_/iw/ttopicon.gif}
_httpiconttopicof_ [l=iw] {_httpimg_/iw/ttopicof.gif}
_widthttopicx_ [l=iw] {87}
_heightttopicx_ [l=iw] {17}

## " ףדפד " ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=iw] {_httpimg_/iw/tbrwsegr.gif}
_httpicontbrwseon_ [l=iw] {_httpimg_/iw/tbrwseon.gif}
_httpicontbrwseof_ [l=iw] {_httpimg_/iw/tbrwseof.gif}
_widthtbrwsex_ [l=iw] {87}
_heighttbrwsex_ [l=iw] {17}

## " שפח " ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=iw] {_httpimg_/iw/tsrchgr.gif}
_httpicontsrchof_ [l=iw] {_httpimg_/iw/tsrchof.gif}
_httpicontsrchon_ [l=iw] {_httpimg_/iw/tsrchon.gif}
_widthtsrchx_ [l=iw] {87}
_heighttsrchx_ [l=iw] {17}

## " ת-א תורתוכ " ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=iw] {_httpimg_/iw/ttitlgr.gif}
_httpiconttitlof_ [l=iw] {_httpimg_/iw/ttitlof.gif}
_httpiconttitlon_ [l=iw] {_httpimg_/iw/ttitlon.gif}
_widthttitlx_ [l=iw] {100}
_heightttitlx_ [l=iw] {17}

## " םישנא " ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=iw] {_httpimg_/iw/tpeopgr.gif}
_httpicontpeopof_ [l=iw] {_httpimg_/iw/tpeopof.gif}
_httpicontpeopon_ [l=iw] {_httpimg_/iw/tpeopon.gif}
_widthtpeopx_ [l=iw] {87}
_heighttpeopx_ [l=iw] {17}

## " הפש " ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=iw] {_httpimg_/iw/tlanggr.gif}
_httpicontlangon_ [l=iw] {_httpimg_/iw/tlangon.gif}
_httpicontlangof_ [l=iw] {_httpimg_/iw/tlangof.gif}
_widthtlangx_ [l=iw] {87}
_heighttlangx_ [l=iw] {17}

## " ישאר תובית " ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=iw] {_httpimg_/iw/tacrogr.gif}
_httpicontacroof_ [l=iw] {_httpimg_/iw/tacroof.gif}
_httpicontacroon_ [l=iw] {_httpimg_/iw/tacroon.gif}
_widthtacrox_ [l=iw] {99}
_heighttacrox_ [l=iw] {17}





######################################################################
# 'about' page
package about
######################################################################



## " לע " ## green_title ## h_about ##
_httpiconhabout_ [l=iw] {_httpimg_/iw/h\_about.gif}
_widthhabout_ [l=iw] {200}
_heighthabout_ [l=iw] {57}



######################################################################
# document package
package document
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=iw] {אל האוסף}

_textsubcols1_ [l=iw] {<p>האוסף מכיל  _1_  תת-אוספים  
<blockquote>}
_textsubcols2_ [l=iw] {</blockquote>
בדף עדיפיות ניתן לראות (ולשנות) באיזה תת-אוספים משתמשים ברגע זה}



#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "לע ףסואה" ## green_title ## h_about ##
_httpiconhabout_ [l=iw] {_httpimg_/iw/h\_about.gif}
_widthhabout_ [l=iw] {200}
_heighthabout_ [l=iw] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textTitlepage_ [l=iw] {_texticonhtitle_}
_textCreatorpage_ [l=iw] {_texticonhauth_}
_textSubjectpage_ [l=iw] {_texticonhsubj_}
_textTopage_ [l=iw] {_texticonhto_}
_textFrompage_ [l=iw] {_texticonhfrom_}
_textSeriespage_ [l=iw] {_texticonhser_}
_textDatepage_ [l=iw] {_texticonhdate_}
_textHowtopage_ [l=iw] {_texticonhhow_}
_textOrganizationpage_ [l=iw] {_texticonhorg_}
_textBrowsepage_ [l=iw] {_texticonhbrwse_}
_textPeoplepage_ [l=iw] {_texticonhpeople_}
_textLanguagepage_ [l=iw] {_texticonhlanguage_}
_textAcronympage_ [l=iw] {_texticonhacronym_}
_textPhrasepage_ [l=iw] {_texticonhphrases_}

_texticonhtitle_ [l=iw] {כותרות א-ת}
_texticonhauth_ [l=iw] {מחברים א-ת}
_texticonhsubj_ [l=iw] {נושאים}
_texticonhto_ [l=iw] {מען}
_texticonhfrom_ [l=iw] {מקור}
_texticonhser_ [l=iw] {סדרות}
_texticonhdate_ [l=iw] {תאריכים}
_texticonhhow_ [l=iw] {כיצד}
_texticonhorg_ [l=iw] {אירגונים}
_texticonhbrwse_ [l=iw] {דפדף}
_texticonhpeople_ [l=iw] {אנשים א-ת}
_texticonhlanguage_ [l=iw] {שפות}
_texticonhacronym_ [l=iw] {ראשי תיבות}
_texticonhphrases_ [l=iw] {ביטויים}



_texticonopenbookshelf_ [l=iw] {סגור את החלק הזה של הספרייה}
_texticonclosedbookshelf_ [l=iw] {פתח את החלק הזה של הספרייה והצג את תוכנו}
_texticonopenbook_ [l=iw] {סגור את הספר}
_texticonclosedfolder_ [l=iw] {פתח את התיקייה והצג את תוכנה}
_texticonclosedfolder2_ [l=iw] {פתח את התת-חלק} 
_texticonopenfolder_ [l=iw] {סגור את התיקייה}
_texticonopenfolder2_ [l=iw] {סגור את התת-חלק} 
_texticonsmalltext_ [l=iw] {הצג את החלק הזה של הטקסט}
_texticonsmalltext2_ [l=iw] {הצג טקסט} 
_texticonpointer_ [l=iw] {חלק נוכחי}
_texticondetach_ [l=iw] {פתח את העמוד בחלון חדש}
_texticonhighlight_ [l=iw] {הדגש מונחי חיפוש}
_texticonnohighlight_ [l=iw] {אל תדגיש מונחי חיפוש}
_texticoncontracttoc_ [l=iw] {צמצם תוכן עיניינים}
_texticonexpandtoc_ [l=iw] {הצג תוכן עיניינים}
_texticonexpandtext_ [l=iw] {הצג את כל הטקסט}
_texticoncontracttext_ [l=iw] {הצג טקסט רק עבור החלק המסומן}
_texticonwarning_ [l=iw] {<b> אזהרה : /<b>}
_texticoncont_ [l=iw] {?להמשיך}
_textltwarning_ [l=iw] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_  הצגת הטקסט כאן ייצור כמות גדולה 
של נתונים להצגה בדפדפן _imagecont_
</td></tr></table></center>
}
_textgoto_ [l=iw] {לך לעמוד}
_textintro_ [l=iw] { <i>  (מבוא) </i> }


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "  תורתוכ ת-א " ## green_title ## h_title ##
_httpiconhtitle_ [l=iw] {_httpimg_/iw/h\_title.gif}
_widthhtitle_ [l=iw] {200}
_heighthtitle_ [l=iw] {57}

## "  םירבחמ ת-א " ## green_title ## h_auth ##
_httpiconhauth_ [l=iw] {_httpimg_/iw/h\_auth.gif}
_widthhauth_ [l=iw] {200}
_heighthauth_ [l=iw] {57}

## " םיאשונ " ## green_title ## h_subj ##
_httpiconhsubj_ [l=iw] {_httpimg_/iw/h\_subj.gif}
_widthhsubj_ [l=iw] {200}
_heighthsubj_ [l=iw] {57}

## " רוקמ " ## green_title ## h_to ##
_httpiconhto_ [l=iw] {_httpimg_/iw/h\_to.gif}
_widthhto_ [l=iw] {200}
_heighthto_ [l=iw] {57}

## " ןעמ " ## green_title ## h_from ##
_httpiconhfrom_ [l=iw] {_httpimg_/iw/h\_from.gif}
_widthhfrom_ [l=iw] {200}
_heighthfrom_ [l=iw] {57}

## " תורדס " ## green_title ## h_ser ##
_httpiconhser_ [l=iw] {_httpimg_/iw/h\_ser.gif}
_widthhser_ [l=iw] {200}
_heighthser_ [l=iw] {57}

## " םיכיראת " ## green_title ## h_date ##
_httpiconhdate_ [l=iw] {_httpimg_/iw/h\_date.gif}
_widthhdate_ [l=iw] {200}
_heighthdate_ [l=iw] {57}

## " דציכ " ## green_title ## h_how ##
_httpiconhhow_ [l=iw] {_httpimg_/iw/h\_how.gif}
_widthhhow_ [l=iw] {200}
_heighthhow_ [l=iw] {57}

## " םיאשונ " ## green_title ## h_topic ##
_httpiconhtopic_ [l=iw] {_httpimg_/iw/h\_topic.gif}
_widthhtopic_ [l=iw] {200}
_heighthtopic_ [l=iw] {57}

## " ןוגרא " ## green_title ## h_org ##
_httpiconhorg_ [l=iw] {_httpimg_/iw/h\_org.gif}
_widthhorg_ [l=iw] {250}
_heighthorg_ [l=iw] {57}

## " גצה " ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=iw] {_httpimg_/iw/h\_brwse.gif}
_widthhbrwse_ [l=iw] {200}
_heighthbrwse_ [l=iw] {57}

## " םישנא " ## green_title ## h_people ##
_httpiconhpeople_ [l=iw] {_httpimg_/iw/h\_people.gif}
_widthhpeople_ [l=iw] {200}
_heighthpeople_ [l=iw] {57}

## " תופש " ## green_title ## h_lang ##
_httpiconhlanguage_ [l=iw] {_httpimg_/iw/h\_lang.gif}
_widthhlanguage_ [l=iw] {200}
_heighthlanguage_ [l=iw] {57}

## " ישאר תובית " ## green_title ## h_acro ##
_httpiconhacronym_ [l=iw] {_httpimg_/iw/h\_acro.gif}
_widthhacronym_ [l=iw] {200}
_heighthacronym_ [l=iw] {57}

##  " " ךישמהל ## top_nav_button ## cont ##
_httpiconcontoff_ [l=iw] {_httpimg_/iw/contoff.gif}
_httpiconconton_ [l=iw] {_httpimg_/iw/conton.gif}
_widthcontx_ [l=iw] {76}
_heightcontx_ [l=iw] {17}

## " ביחרהל טסקט " ## document_button ## eallt ## 
_httpiconealltof_ [l=iw] {_httpimg_/iw/ealltof.gif}
_httpiconeallton_ [l=iw] {_httpimg_/iw/eallton.gif}
_widthealltx_ [l=iw] {65}
_heightealltx_ [l=iw] {30}

## " ץווכל תא ןכותה " ## document_button ## econc ##
_httpiconeconcof_ [l=iw] {_httpimg_/iw/econcof.gif}
_httpiconeconcon_ [l=iw] {_httpimg_/iw/econcon.gif}
_widtheconcx_ [l=iw] {65}
_heighteconcx_ [l=iw] {30}

## " קתנל " ## document_button ## edtch ##
_httpiconedtchof_ [l=iw] {_httpimg_/iw/edtchof.gif}
_httpiconedtchon_ [l=iw] {_httpimg_/iw/edtchon.gif}
_widthedtchx_ [l=iw] {65}
_heightedtchx_ [l=iw] {30}

## " ביחרהל תא ןכותה " ## document_button ## eexpc ##
_httpiconeexpcof_ [l=iw] {_httpimg_/iw/eexpcof.gif}
_httpiconeexpcon_ [l=iw] {_httpimg_/iw/eexpcon.gif}
_widtheexpcx_ [l=iw] {65}
_heighteexpcx_ [l=iw] {30}

## " ץווכל תא טסקטה " ## document_button ## etsec ##
_httpiconetsecof_ [l=iw] {_httpimg_/iw/etsecof.gif}
_httpiconetsecon_ [l=iw] {_httpimg_/iw/etsecon.gif}
_widthetsecx_ [l=iw] {65}
_heightetsecx_ [l=iw] {30}

## " השגדה " ## document_button ## ehl ##
_httpiconehlof_ [l=iw] {_httpimg_/iw/ehlof.gif}
_httpiconehlon_ [l=iw] {_httpimg_/iw/ehlon.gif}
_widthehlx_ [l=iw] {65}
_heightehlx_ [l=iw] {30}

## " אלל השגדה " ## document_button ## enhl ##
_httpiconenhlof_ [l=iw] {_httpimg_/iw/enhlof.gif}
_httpiconenhlon_ [l=iw] {_httpimg_/iw/enhlon.gif}
_widthenhlx_ [l=iw] {65}
_heightenhlx_ [l=iw] {30}



######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=iw] {_If_(thislast_,תוצאות _thisfirst_ - _thislast_ לשאילתה : _cgiargq_, אין  מסמכים זהים לשאילתה: _cgiargq_)}

_textnoquerytitle_ [l=iw] {חיפוש דף}

_texticonthispage_ [l=iw] {חיפוש}
_textsome_ [l=iw]{ממוין}
_textall_ [l=iw]{בולאני}
_textboolean_ [l=iw]{הכל}
_textranked_ [l=iw]{חלק}
_textnatural_ [l=iw]{הכל}
#_textsome_ [l=iw] {_If_(_cgiargb_,חלק,ממוין)}
#_textall_ [l=iw] {_If_(_cgiargb_,הכל,בולאני )}
#_textformsome_ [l=iw] {_If_(_cgiargb_,חלק,ממוין)}
#_textformall_ [l=iw] {_If_(_cgiargb_,הכל,טבעי)}
_texticonqueryresultsbar_ [l=iw] {}
_texticonsearchhistorybar_ [l=iw] {הסטוריית חיפוש}

#alt text for query buttons
 
_textusequery_ [l=iw] {שתמש בשאילתה הזאת} 
_textfreqmsg1_ [l=iw] {:ספירת מילים}

_textpostprocess_ [l=iw] {_If_(_quotedquery_,<br><i>לאחר איבוד_quotedquery_</i>)}

_textmorethan_ [l=iw] { -  יותר מ }
_textapprox_ [l=iw] {אל} 
_textnodocs_ [l=iw] {לשאילתה אין תשובות} 
_text1doc_ [l=iw] {תשובה אחת זהה לשאילתה} 
_textlotsdocs_ [l=iw] {תשובות מתאימות לשאילתא} 
_textmatches_ [l=iw] {נמצאו התאמות}
_textbeginsearch_ [l=iw] {התחל חיפוש} 
_textrunquery_ [l=iw] {הרץ שאילתה} 
_textclearform_ [l=iw] {נקה טופס} 

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=iw] {מילה או ביטוי}
_textinfield_ [l=iw] { ...בשדה}
_textfoldstem_ [l=iw] {להמשיך בחיפוש, לעצור }

_textadvquery_ [l=iw] {או הכנס את השאילתה ישירות:}
_textallfields_ [l=iw] {כל ה שדות}
_textand_ [l=iw] {וגם}
_textor_ [l=iw] {או}
_textandnot_ [l=iw] {ולא} 


# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server some or all of them may remain unset


_textsimplesearch_ [l=iw] {חפש את _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, _gselection_ ברמה) _If_(_nselection_, _nselection_ בשפה)
_querytypeselection_ אשר כוללת מילים}

_textadvancedsearch_ [l=iw] {חפש את _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, _gselection_ ברמה)_If_(_nselection_, _nselection_ בשפה)  
_querytypeselection_ בשימוש של שאילטה}

_textsimplesearchmgpp_ [l=iw] {חפש את _fqfselection_ _If_(_jselection_, של _jselection_) _If_(_gselection_, _gselection_ ברמה) _If_(_nselection_, _nselection_ בשפה)
_querytypeselection_ אשר כוללת מילים}

_textadvancedsearchmgpp_ [l=iw] {חפש את _fqfselection_ _If_(_jselection_,של _jselection_) _If_(_gselection_, _gselection_ ברמה)_If_(_nselection_, _nselection_ בשפה)  
_querytypeselection_ בשימוש של שאילטה}

_textformsimplesearch_ [l=iw] {חפש את _If_(_jselection_, _jselection_) _If_(_gformselection_, _gformselection_ ברמה) _If_(_nselection_, _nselection_ בשפה)
_formquerytypeselection_ אשר כוללת את}

_textformadvancedsearch_ [l=iw] {חפש את  _If_(_jselection_,_jselection_)
_If_(_gformselection_, _gformselection_ ׁ ברמה _If_(_nselection_, _nselection_ בשפה)}

_formquerytypeselection_ [l=iw] {והצג תוצאות לפי סדר}

_textjselect_ [l=iw] {_If_(_hselection_, של) _jselection_}

_textdatesearch_ [l=iw] {בטופס הזה ניתן לחפש אחר מסמכים מתקופה מסויימת או כאלה המכילים תאריך מסויים. זה חלק אופציונלי מהחיפוש}

_textstartdate_ [l=iw] {תאריך (או רק ) התחלה}

_textenddate_ [l=iw] {תאריך  סיום:}
_textbc_ [l=iw] {לפני הספירה}
_textad_ [l=iw] {לספירה}
_textexplaineras_ [l=iw] { בהתאם.C.E. -ו B.C.E -ל   A.D. -ו  B.C. ההוסקם, בשביל לבטל את הבילבול התרבותי ולסמן את לפני ואחרי הספירה 
 והם משמשים כ -  "לספירה" ו-"לפני הספירה" בהתאמה}
_textstemon_ [l=iw] {(התעלם  מסיומת של מילים )}

_textsearchhistory_ [l=iw] {הסטוריית חיפוש} 

#text macros for search history
_textnohistory_ [l=iw] {היסטוריית חיפוש לא זמינה}
_texthresult_ [l=iw] {תוצאה} 
_texthresults_ [l=iw] {תוצאות} 
_texthallwords_ [l=iw] {כל המילים}  
_texthsomewords_ [l=iw] {לק של המילים}
_texthboolean_ [l=iw] {בולאני}
_texthranked_ [l=iw] {ממוין}
_texthcaseon_ [l=iw] {חייב להתאים  גודל האותיות} 
_texthcaseoff_ [l=iw] {שומר על גודל מילים} 
_texthstemon_ [l=iw] {נעצר} 
_texthstemoff_ [l=iw] {ממשיך בלי עצירה} 

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "שופיח  " ## green_title ## h_search ##
_httpiconhsearch_ [l=iw] {_httpimg_/iw/h\_search.gif}
_widthhsearch_ [l=iw] {200}
_heighthsearch_ [l=iw] {57}

## " תואצות" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=iw] {_httpimg_/iw/qryresb.gif}
_widthqryresb_ [l=iw] {_pagewidth_}
_heightqryresb_ [l=iw] {17}

## " הירוטסה " ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=iw] {_httpimg_/iw/schhistb.gif}
_widthsrchhistb_ [l=iw] {_pagewidth_}
_heightsrchhistb_ [l=iw] {17}

## "גצה " ## hand_made ##
_httpicondisplay_ [l=iw] {_httpimg_/display.gif}
_widthdisplay_ [l=iw] {60}
_heightdisplay_ [l=iw] {20}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textprefschanged_ [l=iw] {  העדיפויות הוגדרו בסדר הבא :
 של דפדפן&quot;back&quot;  אל תשתמש בכפטור 
זה יבטל אותו !  במקום זאת תלחצו על כפתורים בסרגל גישה למעלה}


_textsetprefs_ [l=iw] {הגדרת עדיפויות}
_textsearchprefs_ [l=iw] {חיפוש עדיפויות}
_textcollectionprefs_ [l=iw] {הוסף עדיפויות} 
_textpresentationprefs_ [l=iw] {תצוגת עדיפויות} 
_textpreferences_ [l=iw] {עדיפויות} 
_textcasediffs_ [l=iw] {הבדלי אותיות קטנות/גדולות}
_textignorecase_ [l=iw] {התעלם מהבדלי אותיות קטנות/גדולות} 
_textmatchcase_ [l=iw] {גודל אותיות צריך להיות מתאים} 
_textwordends_ [l=iw] {סיומות מילים}
_textstem_ [l=iw] {להתעלם מסיומת מילים}
_textnostem_ [l=iw] {מילה שלמה צריכה להתאים}
_textprefop_ [l=iw] { קישורים _maxdocoption_ החזר עד }
_hitsperpageoption_ [l=iw] {קישורים בעמוד }


_textextlink_ [l=iw] { החיצוניים Web גישה לדפיה }
_textintlink_ [l=iw] {מקורות הטפסים הוחזרו מ  }
_textlanguage_ [l=iw] {:שפת ממשק}
_textencoding_ [l=iw] {:קידוד}
_textformat_ [l=iw] {:פורמט הממשק}
_textall_ [l=iw] {הכל}
_textquerymode_ [l=iw] {סוג השאילתה}   
_textsimplemode_ [l=iw] {סוג פשוט של השאילתה}
_textadvancedmode_ [l=iw] {סוג מתקדם של השאילתה כאשר שימוש בחיפוש בולאני עם שימוש ב- !,&,| וסוגריים}
_textlinkinterm_ [l=iw] {דרך דף המתווך}
_textlinkdirect_ [l=iw] {עבור ישר לשם}
_textdigitlib_ [l=iw] {ספרייה דיגיטלית}
_textweb_ [l=iw] {הרשת}
_textgraphical_ [l=iw] {גרפי}
_texttextual_ [l=iw] {מלולי}
_textcollectionoption_ [l=iw] {<p>
תת האוספים  כולל<br>}
_textrelateddocdisplay_ [l=iw] {הצג טפסים קשורים}
_texthloption_ [l=iw] {להבליט מושגי חיפוש בתוך הטקסט}
_textsearchhistory_ [l=iw] {:הסטוריית חיפוש}
_texthistorydisplay_ [l=iw] {להציג הסטוריית חיפוש}
_historynumrecords_ [l=iw] {הצג רשומות חיפוש}
_textnohistorydisplay_ [l=iw] {לא להציג הסטוריית חיפוש}  

_texttypesearch_ [l=iw] {:סוג חיפוש}
_texttextsearch_ [l=iw] {חיפוש בטקסט}
_textformsearch_ [l=iw] {חיפוש  צורות}
_textqueryboxsize_ [l=iw] {גודל תור השאילתות} 
_textregbox_ [l=iw] {תור רגיל של השאילתות}  
_textbigbox_ [l=iw] {תור ארוך של השאילתות}
_textformtype_ [l=iw] {סוג גיליון}
_textsimple_ [l=iw] {פשוט}
_textadvanced_ [l=iw] {מתקדם}

# used in "with 4 fields" in the form search box
_textwith_ [l=iw] {עם}
_textfields_ [l=iw] {שדות}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## " תויפידע " ## green_title ## h_pref ##
_httpiconhpref_ [l=iw] {_httpimg_/iw/h\_pref.gif}
_widthhpref_ [l=iw] {200}
_heighthpref_ [l=iw] {57}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textbrowseby_ [l=iw] {דפדף באמצעות}
_textthenby_ [l=iw] {אחר כך באמצעות}
_textshowing_ [l=iw] {מציג}
_textdocsperpage_ [l=iw] {טפסים דף אחרי דף}

_textfilterby_ [l=iw] {דפדף רק את המסמכים המכילים}
_textall_ [l=iw] {את הכל}
_textany_ [l=iw] {חלק}
_textwords_ [l=iw] {מהמלים}

_browsebuttontext_ [l=iw] {דפדף}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=iw] {עזרה}
_textSearchshort_ [l=iw] {חיפוש מילים מסוימות}
_textSeriesshort_ [l=iw] {גש ליצירות לפי סדרות}
_textDateshort_ [l=iw] {גש ליצירות לפי תאריך}
_textSubjectshort_ [l=iw] {גש ליצירות לפי נושא}
_textToshort_ [l=iw] {גש ליצירות לפי שדה "מען"}
_textFromshort_ [l=iw] {גש ליצירות לפי שדה "מקור"} 
_textTitleshort_ [l=iw] {גש ליצירות לפי כותרת} 
_textBrowseshort_ [l=iw] {יצירות להכניס}
_textCreatorshort_ [l=iw] {גש ליצירות לפי מחבר} 
_textOrganizationshort_ [l=iw] {גש ליצירות לפי אירגון} 
_textHowtoshort_ [l=iw] {גש ליצירות לפי רשימה}
_textTopicshort_ [l=iw] {גש ליצירות לפי נושא} 
_textPeopleshort_ [l=iw] {גש ליצירות לפי אנשים}
_textLanguageshort_ [l=iw] {גש ליצירות לפי שפה} 
_textAcronymshort_ [l=iw] {גש ליצירות לפי ראשי תיבות}
_textPhraseshort_ [l=iw] {הכנס ביטוים מופיעים ביצירות}
_textdefaultshorttext_ [l=iw] {המיון לא מוגדר}

_textSearchlong_ [l=iw] {<p> שבעמוד. <i> "חיפוש" </I> אתה יכול לחפש  מילים  מסויימות בטקסטים בלחיצה על כפתור 
  זה הדף הראשון  אשר עולה  כאשר אתה מתחיל  ואפשר לחזור אליו  בלחיצת כפתור}
 
_textTitlelong_ [l=iw] { <p>  <i> כותרות </i> אתה יכול לגשת ליצירות לפי כותרות בלחיצה  על כפתור
זה מעלה את רשימת היצירות לפי א-ב של כותרות 
}
_textOrganizationlong_ [l=iw] { <p> < i>אירגונים</i>  אתה יכול לגשת ליצירות לפי  אירגונים בלחיצה  על כפתור
 זה מעלה את רשימת היצירות לפי אירגונים} 


_textHowtolong_ [l=iw] { <p><I> כיצד </i>אתה יכול לגשת ליצירות לפי סדר כיצד בלחיצה  על  כפתור 
<I> כיצד</i>  זה מעלה את רשימת היצירות לפי סדר 
}
_textCreatorlong_ [l=iw] { <p> <I> מחברים  א-ת  </i>   אתה יכול לגשת ליצירות לפי מחברים בלחיצה  על כפתור
זה מעלה את רשימת היצירות ממויינות לפי א-ב של שמות משפחה של מחברים}

_textTopiclong_ [l=iw] { <p>  <i> סידורים מיוחדים  </I> אתה יכול לגשת ליצירות לפי סידורים מיוחדים בלחיצה על כפתור
 זה מעלה את רשימת הסידורים לדפדוף
}
_textSubjectlong_ [l=iw] { <p>  <i> נושאים </I>  אתה יכול לגשת ליצירות לפי נושאים בלחיצה  על כפתור זה מעלה את רשימת הנושאים, מיוצגים ע"י מדפי ספרים
}

_textTolong_ [l=iw] { <p>  <i> לאן </I>  אתה יכול לגשת ליצירות לפי שדה לאן בלחיצה  על כפתור
  זה מעלה את רשימת  הכותרות    
}

_textFromlong_ [l=iw] { <p>  <i> מען </I>  אתה יכול לגשת ליצירות לפי מענים בלחיצה  על כפתור
זה מעלה את רשימת השולחים 
}

_textSerieslong_ [l=iw] { <p>  <i> סדרות </I> אתה יכול לגשת ליצירות לפי סדרות בלחיצה  על כפתור 
  זה מעלה את רשימת הסדרות שיש באוסף
}
 
_textDatelong_ [l=iw] { <p>  <i> תאריך </I>אתה יכול לגשת ליצירות לפי תאריך בלחיצה  על כפתור 
זה מעלה את רשימת היצירות מסודרות באופן כרונולוגי }

_textBrowselong_ [l=iw] { <p> <i>דפדף</I> אתה יכול לדפדף ביצירות בלחיצה  על כפתור  } 


_textPeoplelong_ [l=iw] { <p>  <i> אנשים </I> אתה יכול לגשת ליצירות לפי  אנשים בלחיצה  על כפתור 
 זה מעלה את רשימת הכניסות לפי שמות משפחה
}
_textLanguagelong_ [l=iw] { <p>  <i> שפה </I> אתה יכול לגשת ליצירות לפי שפות בלחיצה  על כפתור 
 זה מעלה את רשימת הכניסות מסודרות לפי שפות
}
_textAcronymlong_ [l=iw] { <p>  <i> ראשי תיבות </I>  אתה יכול לגשת ליצירות לפי ראשי תיבות בלחיצה  על כפתור  
 זה מעלה את ראשי תיבות ומקום הימצאם
}

_textPhraselong_ [l=iw] { <p>  <i>ביטוים</I>  אתה יכול לגשת לביטוים מסוימים אשר מופעים ביצירות בלחיצה  על כפתור </I> 
   זה מעלה דפדפו של ביטוים } 


_textdefaultlongtext_ [l=iw] { <p> כדי לראות יצירות עם פרטים חסרים או לא ידועים <i> לא ידוע</I>  לחץ על כפתור  
  (הצגת המיון לפי שדות לא ידועים)
}

_texthelptopics_ [l=iw] {
<h2 align=left>נושאים</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">איך למצוא מילים מסויימות</a>
<ul>
  <li><a href="\#query-terms">מונחי חיפוש</a>
<li><a href="\#query-type">סוג שאילתא</a>
  <li><a href="\#scope-of-queries">קבוצת שאילתות</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">עדיפויות של אוסף</a>
<li><a href="\#lang-prefs"> עדיפויות של שפה</a>
<li><a href="\#pres-prefs"> עדיפויות של תצוגה </a>
<li><a href="\#search-prefs"> עדיפויות של חיפוש</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
#  which version is used is currently set within the server
# it should probably use the macro language e.g. )[type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default




_topicreadingdocs_ [l=iw] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=iw] {איך לקרוא מסמכים}
_booktextreadingdocs_ [l=iw] {איך לקרוא ספרים}
_bibtextreadingdocs_ [l=iw] {לקבל עוד מידע על פריט ביבליאוגרפי}

_texthelpreadingdocs_ [l=iw] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>


<p>אפשר לדעת כי הגעת למסמך יחיד מכיון שהכותרת והמחבר
מופיעים בפינה שמאלית עליונה של העמוד. חוץ מזה יש את מספר  העמוד
הנוכחי, תיבה המאפשרת בחירת עמוד חדש וחצים קדימה ואחורה

<p> מתחת יש את הטקסט של הקטע הנוכחי. לאחר שקראת אותו
בתחתית העמוד ישנם כפתורים שיקחו אותך לעמוד הבא או לעמוד הקודם

<p>מתחת לכותרת והמחבר ישנם שלושה כפתורים. לחץ על
 כדי לפתוח את כל הטקסט שבמסמך.<i> הרחב טקסט </i> 
אם המסמך גדול, הדבר יכול לקחת הרבה זמן וזיכרון!
כדי לפתוח חלון חדש עם המסמך..<i>הפרד  </i> לחץ על 
הדבר שימושי להשוואת מסמכים או קריאה של כמה במקביל
<i> ללא הדגשה </i> בנוסף מילות החיפוש מודגשות. לחץ על
כדי להפסיק את ההדגשה
<p>



<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>לחץ על החץ לעבור לחלק הבא ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... או לחזור לחלק הקודם</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>הצג/אל תציג את הטקסט כולו</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>פתח עמוד זה בחלון חדש</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>מונחי חיפוש מודגשים/לא מודגשים</td></tr>
</table>
}


_booktexthelpreadingdocs_ [l=iw] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> אפשר לדעת אם הגעת לספר נפרד אם יש צילום של הכריכה
בפינה שמאלית עליונה של העמוד. חוץ מהכריכה ישנו תוכן עניינים 
עם חץ המסמן את מקומך הנוכחי. תוכן העניינים ניתן להרחבה:
לחץ על התיקיות לפתוח או לסגור אותן. לחץ על הספר הפתוח  על מנת לסגור אותו


<p> מתחת יש את הטקסט של הקטע הנוכחי. לאחר שקראת אותו
בתחתית העמוד ישנם חצים שיקחו אותך לעמוד הבא או לעמוד הקודם



<p>מתחת לתמונה ישנם ארבעה כפתורים. לחץ על
 כדי לפתוח את כל הטקסט שיש בספר או הפרק..<i> הרחב טקסט </i> 
אם הספר גדול, הדבר יכול לקחת הרבה זמן וזיכרון!
 כדי לפתוח את תוכן העניינים במלואו.<i> הרחב תוכן עניינים </i> לחץ על
.כדי לפתוח חלון חדש עם הספר<i>הפרד  </i> לחץ על 
,הדבר שימושי להשוואת ספרים או קריאה של כמה במקביל
<i> לא להדגיש </i> בנוסף מילות החיפוש מודגשות. לחץ על
כדי להפסיק את ההדגשה
<p>


<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>פתח את מדף הספרים</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>פתח/סגור את הספר</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>ראה את הקטע הזה של הטקסט</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>הצג/אל תציג את הטקסט כולו</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>הרחב/צמצם תוכן העיניינים</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>פתח עמוד זה בחלון חדש</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>מונחי חיפוש מודגשים/לא מודגשים</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>לחץ על החץ לעבור לחלק הבא</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>או לחזור לחלק הקודם</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=iw] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>


<p>ישנם פריטים המכילים מידע נוסף (אבסטרקטי)
אפשר לראות זאת מהעמוד התשובה לשאילתא מכיוון 
_iconblanktext_ סמל במקום  _icontext_ סמל     שהם מוצגים עם


<p>תתן יותר מידע על הפריט _icontext_ לחיצה על סמל


<p>מתחת לפריט והמחבר ישנם שני כפתורים. לחץ על
.כדי לפתוח חלון חדש עם הפריט.<i>הפרד </i> 
הדבר שימושי להשוואת פריטים או קריאה של כמה במקביל,
<i> לא להדגיש </i> בנוסף מילות החיפוש מודגשות. לחץ על
כדי להפסיק את ההדגשה
<p>


<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>פתח עמוד זה בחלון חדש</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>מונחי חיפוש מודגשים/לא מודגשים</td></tr>
</table>
}


_texthelpsearching_ [l=iw] {
<h2> איך למצוא מילים מסויימות </h2>
<p>
 :מעמוד השאילתא , מגדירים את השאילתא במספר צעדים פשוטים<p>
  
<ol><li>הגדר איזה סוגי פריטים יש לחפש
<li>סמן אם אתה רוצה לחפש את כל המילים או רק חלק מהן
      <li>הקלד את מילות החיפוש
      <li> <i> התחל חיפוש </i> לחץ על כפתור
</ol>


<p>כשאתה מפעיל את השאילתא , הכותרות של עשרים הפריטים מתאימים יוצגו.
ושם יהיו 2 כפתורים האחד לעשרים הפריטים הבאים והשני לעשרים הפריטים הקודמים בסוף העמוד ישנו כפתור שיקח אותך לעשרים הפריטים הבאים


<p>המקסימום של פריטים שיוחזרו הוא 100
<i> עדיפויות</i> אפשר לשנות את המספר ע"י לחיצה על כפתור
בתחילת  העמוד<p>


<p>_iconblankbar_
<a name=query-terms>
<h3>Search terms</h3>


<p>מה שהוכנס כטקסט השאילתא מועבד כרשימה של מילים 
הנקראות "מונחי חיפוש". כל מונח מכיל רק אותיות ומספרים. 
המונחים מופרדים ע"י רווח. אם סימני פיסוק מןפיעות בתוך המילים, הן
משמשות כרווח, ולאחר מזה מתעלמים מהם. אי אפשר לחפש מילים 
המכילות סימני חיפוש 


<p>לדוגמא השאילתא<p>
<ul><kbd>חקלאות באיי האוקאנוס השקט: מערכות נתמכות (1993)</kbd></ul>
<p>תעובד בדיוק כמו<p>
<ul><kbd> חקלאות באיי האוקאנוס השקט מערכות נתמכות 1993</kbd></ul><p>


<p>_iconblankbar_
<a name=query-type>
<h3>Query type</h3>


<p>ישנן שני סוגי שאילתות



<ul>
  <li> המילים. השאילתות <b> כל</b> שאילתות עבור
	הללו מחפשות אחר הפריטים המכילים את כל המילים
	הפריטים מוצגים בסדר א"ב
<p>

<li> מהמילים. השאילתות <b> חלק</b> שאילתות עבור
	הללו מחפשות אחר הפריטים המכילים את כל המילים
	הפריטים מוצגים בסדר ההתאמה לשאילתא
      <p><ul>
<li> פריטים המכילים יותר מונחי חיפוש הם המתאימים יותר 
<li> מונחים נדירים חשובים יותק מאשר רגילים 
<li> מסמכים קצרים מתאימים יותר מאשר ארוכים
</ul>
</ul>

<p>השתמש בכמה מונחי חיפוש שנוח לך- משפט או אפילו פיסקה
אם יהיה רק מונח חיפוש יחיד, המסמכים יסודרו לפי מספר המופעים של מונח החיפוש
<p>
_texthelpscope_
}


_textdatesearch_ [l=iw] {חיפוש עם תאריכים}


_texthelpdatesearch_ [l=iw] {<h2>_textdatesearch_</h2>
חיפוש עם תאריכים נותן אפשרות לקבל פריטים אשר חוץ מזה שמתאימים
למונחי חיפוש גם משתייכים לזמן מסויים. אפשר לחפש לפי שנה מסויימת או רצף של שנים
אפשר להתשמש בחיפוש לפי תאריך גם ללא מונחי חיפוש: הפריטים שיוחזרו ישתייכו לרצף הזמן המוגדר
אם משתמשים בחיפוש רגיל ללא חיפוש לפי תאריך הפריטים שיוחזרו ייבחרו ללא תלות בתאריך
<p>


<p>_iconblankbar_
<a name=datesearch-howto>
<h3>איך להשתמש בחיפוש</h3>
<ul>
<p><li>לחפש אחר מסמך משנה מסויימת
<ul>
<li>הכנס מונחי חיפוש כרגיל     
<li>הכנס שנה רצוייה ב חלון "התחלה"
<li>אם השנה היא לפנה"ס , סמן לפנה"ס ברשימת הגלילה 
<li>התחל החיפוש כרגיל
</ul>
<p><li>:לחפש מסמך משנים<p>
   <ul>
       <li> הכנס מונחי חיפוש כרגיל
<li> "הכנס שנת התחלה רצוייה ב חלון "התחלה
<li> הכנס שנת סיום רצוייה ב חלון "סוף"
<li> אם השנה היא לפנה"ס , סמן לפנה"ס ברשימת הגלילה
<li> התחל החיפוש כרגיל 
</ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>דרך שבה החיפוש פועל</h3>

<p> מחפשים מסמכים שנכתבו ב - 1903, לרוב נקבל מסמכים על השנה ולא אלו אשר נכתבו בשנה הנ"ל
}
_textchangeprefs_ [l=iw] {שינוי עדיפויות}

_texthelppreferences_ [l=iw] {<h2>_textchangeprefs_</h2>


<p>אם תלחץ על כפתור "עדיפויות" בתחילת הדף , תהיה לך אפשרות לשנות
את פעולות או הממשק כך שיתאים לצרכיך


<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>עדיפויות האוסף</h3>


ישנם אוספים המורכבים מכמה תת-אוספים , אשר ניתנים לעיון ולחיפוש 
בנפרד או ביחד, כיחידה אחת. אם כך הדבר , בעמוד העדיפויות ניתן
 לסמן אילו מהתת-אוספים יש להכליל בחיפוש


<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>שפה עדיפויות </h3>

כל אוסף נבנה עבור שפה מסויימת , אך ניתן לשנות זאת
כמו כן אפשר לשנות בין ייצוג גרפי לייצוג טקסט גרידא

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left> עדיפויות תצוגה</h3>

בהתאם לאוסף הנתון ישנן כמה דרכים לשנות את תצוגתו



<p>  Greenstoneאוספים של דפי רשת מאפשרים לך לדכא את כפתורי הניווט של    
בתחילת העמוד , כך  שלאחר השאילתא אתה תגיע ישירות לעמוד הרשת שאותו חיפשת ללא כפתורי החיפוש. בכדי לבצע 
חיפוש חדש יש להשמש בכפתור "אחורה" . האוספים גם מאפשרים לך לדכא את האזהרה  לאחיר לחיצה על חיבור היוצא מהאוסף לרשת עצמה.
כמו כן בכמה אוספים אפשר לשלוט האם החיבורים יובילו לדפי הרשת ברשת או לעותקים שלהם שנמצאים בספריה


<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>עדיפויות חיפוש </h3>


<p>שני זוגות כפתורים שולטים על עדיפויות החיפוש:
הזוג הראשון אינו רלוונטי לשפה העברית ( אותיות גדולות וקטנות)
הזוג השני שולט האם סיומות המילים יוכללו בחיפוש.
 כמו כן יש אפשרות לקבל שדה הזנה גדול יותר. חיפוש עם הרבה
 מונחים הוא חיפוש מהיר מאוד


<p>לדוגמא אם כפתור "התעלם מסיומות המילים" יהיה דלוק החיפוש
<ul><kbd>מבנים אפריקאיים </kbd></ul>
      <p>יתקבל כמו
     <ul><kbd>מבנה אפריקה</kbd></ul><p>

<p>אפשר להפעיל חיפוש מתקדם שנותן להפעילמונחים בוליאניים כמו
וגם & , או | , ולא !.
ברירת המחדל  ( רווח ) היא וגם
הדבר מאפשר חיפוש מדוייק יותר
אפשר להפעיל את אופציית הזיכרון: הדבר מאפשר להפעיל חיפושים חדשים
הם גרסאות שונות במקצת של חיפושים קודמים
}


_texttanumbrowseoptions_ [l=iw] {דרכים למצוא את המידע באוסף הנ"ל  _numbrowseoptions_ יש
}

_textsimplehelpheading_ [l=iw] {איך למצוא מידע}

_texthelpscope_ [l=iw] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>סידרת שאילתות</h3>


<p>
ברוב האוספים ניתן לבחור בין מספר אינדקסים לחיפוש. לדוגמא יכול להיות אינדקס של מחברים
 או כותרות, או יכול להיות אינדקס של פרקים, או של פסקאות. כללית, יוחזרו המסמכים המלאים
ללא תלות בדרך החיפוש. אם המסמך הוא ספר, הוא ייפתח במקום מתאם
<p>   
}



